/* znamkovani */
#vys-znamk { repeat-x 0 100%; padding: 10px 0 0; }
#vys-znamk h3 { font-size: 134%; font-weight: 700; margin-bottom: .3em; padding: 4px 0; }
#vys-znamk table { width: 100%; border-collapse: collapse; margin-bottom: 10px; border-bottom: 1px solid rgba(128,128,128,.3); }
#vys-znamk th { text-align: left; font-size: 113%; font-weight: 400; }
#vys-znamk td { text-align: center; width: 32px; font-weight: 700; }
#vys-znamk th, #vys-znamk td { padding: .8em 2px; vertical-align: middle; border-top: 1px solid rgba(128,128,128,.3); }
#vys-znamk td label, #vys-znamk td input { display: block; margin: 0 auto; text-align: center; }

/* odeslat */
#vys-odeslat { padding: 10px 0 10px 10px; }
#vys-odeslat .captcha { float: left; width: 200px; }
#vys-odeslat label { text-transform: uppercase; }
#vys-odeslat .vc-kod { float: left; width: 108px; padding: 40px 0 0 10px; }
#vys-odeslat .vc-kod input { width: 98px; background-color: #EEE; border: 1px solid #CCC; margin-right: 10px; }
#vys-odeslat .vc-submit { width: 200px; padding: 55px 0 0 0; float: left; }

/* celkova znamka */
#vys-celk { margin: 0 0 1em; }
#vys-celk h3 { font-size: 134%; font-weight: 700; margin-bottom: 0.5em; padding: 4px 0; }
#vys-celk .vc-first { background-color: rgba(128,128,128,.2); }
#vys-celk li { list-style: none; width: 100%; margin: 0; padding: 0; margin-bottom: 20px; min-height: 129px; display: block; }
#vys-celk li img { float: left; margin: 0; padding: 0; }
#vys-celk .vc-text { margin-left: 188px; min-height: 50px; }
#vys-celk .vc-text h4 { font-weight: 700; padding-top: 4px; }
#vys-celk .vc-text p { display: block; min-height: 22px; line-height: normal; font-size: 92%; }
#vys-celk .vc-vote { margin-left: 188px; margin-right: 10px; }
#vys-celk .vote .vote { margin-bottom: 0; }
#vys-celk .zk-num { display: block; margin-left: 188px; font-size: 250%; font-weight: 700; color: #B9151C; }
#vys-celk .vc-first span { color: #13375E; }
#vys-celk .vc-first .vote .vote .eb { background-color: #FFF; }

/* znamkovani politiku */
#znamk-polit { margin-bottom: 1em; }
#znamk-polit h3 { font-size: 134%; font-weight: 700; margin-bottom: 0.5em; }
#znamk-polit .box-in { width: 100%; overflow: hidden; }
#znamk-polit .box-in2 { }
#znamk-polit .zp-box { margin: 0 0 2em; }
#znamk-polit img { display: block; }
#znamk-polit h4 { margin: 0 0 .3em; font-size: 125%; font-weight: 700; }
#znamk-polit p { font-size: 92%; }
#znamk-polit ul { display: table; width: 100%; table-layout: fixed; margin: 1em 0 0; }
#znamk-polit li { display: table-cell; text-align: center; }
#znamk-polit li input { margin: 0 auto; }
#znamk-polit li label { display: block; width: 100%; text-align: center; clear: both; }
#znamk-polit .vstamp { display: block; position: relative; padding-top: 8px; color: #000; font-size: 92%; }
#znamk-polit .vote .vote .rate { top: 3px; font-size: 142%; font-weight: 700; color: #B9151C; }
#znamk-polit .vote .vote { margin-bottom: 6px; }

/* vysvedceni*/
#vysvedceni { text-align: center; border: none; padding-bottom: 1em; background: none; }
#vysvedceni h2 { display: none; }
#vysvedceni .box-in { margin: auto; }
#vysvedceni .vys-top { background: url('/o/zpr/vysvedceni/bg-top.gif') no-repeat 0 100%; height: 4px; line-height: 0; font-size: 0; }
#vysvedceni .vys-bottom { background: url('/o/zpr/vysvedceni/bg-bottom.gif') no-repeat; height: 4px; line-height: 0; font-size: 0; }
#vysvedceni .vys-middlet { background: url('/o/zpr/vysvedceni/bg-middlet.gif') repeat-y; background-size: contain; padding: 10px 12px 0; }
#vysvedceni .vys-copy { height: 30px; background: url('/o/zpr/vysvedceni/vys_copy.png') no-repeat 0 2px; }
#vysvedceni .vys-midin { padding: 0 16px 33px; border: 4px solid #ECECEC; color: #3C3C3C; background: url('/o/zpr/vysvedceni/vys_pattern.gif') repeat; }
#vysvedceni .vys-top2 { padding-top: 18px; min-height: 38px; _height: 38px; }
#vysvedceni .vys-top2 span { font-size: 125%; }
#vysvedceni .vys-mid2 { background: url('/o/zpr/vysvedceni/vys_lev.gif') no-repeat 50% 0 / 200px auto; padding: 110px 0 0; }
#vysvedceni .vys-mid2 p { font-size: 125%; font-weight: 500; margin-bottom: 7px; line-height: 1.3; }
#vysvedceni .vys-midin table { border-collapse: collapse; }
#vysvedceni .vys-midin td, #vysvedceni .vys-midin th { border: 1px solid #999; text-align: left; font-size: 110%; vertical-align: middle; padding: 6px 6px; line-height: 1; }
#vysvedceni .vys-midin td.tar, #vysvedceni .vys-midin th.tar { text-align: right; width: 1%; }
#vysvedceni .vys-celk { color: #B9151C; font-weight: 700; }


.multi-ul { width: 100%; margin: 0 0 1em; border: 0; font-size: 117%; }
.multi-ul, .multi-ul li { display: block; }
.multi-ul li a { display: block; padding: .2em 10px; }
.multi-ul li.th { padding: .3em 10px; color: #333; background: #CCC; font-weight: 700; }
.multi-ul .c1 { background:rgba(128,128,128,.15); }
.multi-ul .c2 { background:rgba(128,128,128,0); }

#poradny2 { padding: 0 5px; }
#poradny2 h1 { font-size: 150%; font-weight: 700; }
#por-top .themes { display: none; }

.por-search { overflow: hidden; width: 180px; height: 26px; background: url("/o/poradna_v2/search-bg.png") no-repeat; }
.por-search .inp { float: left; padding: 0; margin: 2px 0 0 5px; width: 140px; height: 22px; line-height: 22px; border: none; background: none; }
.por-search .sbm { float: right; width: 28px; height: 26px; line-height: 26px; padding: 0; margin: 0; cursor: pointer; border: none; background: url("/o/poradna_v2/search-button.png") no-repeat; }

#por-foto { margin: 0 0 1em; }
#por-foto .art-img { display: none; }
#por-foto .box { padding: 5px 10px; background: rgba(128,128,128,.1); }
#por-foto span { position: absolute; z-index: 2; top: 0; left: -5px; display: block; width: 5px; height: 5px; background: url("/o/poradna_v2/corner-photo.png") no-repeat right bottom; }
#por-foto h3 { margin: 0 0 5px; font-size: 117%; font-weight: bold; }
#por-foto img { max-width: 100%; height: auto; margin: 0 0 5px; vertical-align: middle; }
#por-foto a:hover { text-decoration: none; }

.por-discussion h5 { position: relative; display: inline-block; min-width: 50px; min-height: 25p; margin: 0 0 5px -14px; }
.por-discussion h5 span { position: relative; z-index: 1; left: 0; bottom: 0; display: block; width: 4px; height: 4px; background: url("/o/poradna_v2/corner-post.png") no-repeat; }
.por-discussion h5 a { display: inline-block; padding: 0 15px; line-height: 25px; font-size: 117%; font-weight: bold; text-decoration: none; color: #FFF; background: #13375E; border-radius: 0 3px 3px 0; }
.por-discussion h5 a:hover { background: #B9151C; }
.por-discussion .w-text { margin: 0 0 9px; font-size: 117%; }
.por-discussion .name { text-align: right; font-weight: bold; }
.por-discussion img { float: left; }
.por-discussion .quest img { margin: 5px 5px 0 0; }
.por-discussion .quest { padding: 10px; margin: 0 0 10px; background: rgba(128,128,128,.2); }
.por-discussion .answ { display: table; width: 100%; margin: 0 0 10px; background: url("/o/poradna_v2/bubble.png") no-repeat 48px 18px; }
.por-discussion .answ .author { display: table-cell; float: left; width: 48px; padding: 0 10px 0 0; vertical-align: top; }
.por-discussion .answ .author u, .por-discussion .answ .author img { width: 48px; height: 36px; margin: 0; }
.por-discussion .answ .box { display: table-cell; width: 100%; min-height: 40px; padding: 10px; vertical-align: top; background: rgba(128,128,128,.1); }

/*kvizy, souteze*/
/* test html */
.test-html { margin-bottom: 1em; padding: 0 0 10px 10px }
.test-html-in { font-size: 108%; line-height: 1.6 }
.test-html-in p { margin: 0 0 1em }
.test-html img { float: left; margin: 6px 6px 6px 0 }

.test-articles p { margin: 0 0 1em }

/* seznam kol */
.test-seznam { padding: 0 0 10px 10px; margin-bottom: 1em }
.test-seznam h3 { font-size: 134%; font-weight: 700; margin-bottom: 6px }
.test-seznam ul, .test-seznam ol { margin-bottom: 1em; font-size: 108%; line-height: 1.5 }
.test-seznam ul li { list-style: none; margin: 0 0 0 1em; padding-left: 1em; background: url('/o/zpr/li_sqr_a.gif') no-repeat 0 .54em }


.test-art { margin: 0 0 1em 0; border-bottom: solid 2px #eee; }
.test-art img { display: block; width: auto; max-width: 100%; height: auto; margin: 0 15px -2px 0; }
.test-art .btn {display:table;width: auto; margin:0 0 auto auto}
.test-art h2, .test-art h1 { display: inline; font-size: 200%; font-weight: 700; line-height: 1.2; }
.test-art h2, .test-art h2 a { color: #E41F1F; text-decoration: none; }
.test-art h3 {margin-bottom: .5em; font-size: 124%; font-weight: bold;}
.test-art p {margin-bottom: .5em}
.test-art .opener { margin: 15px 0; font-size: 116%; }

.test-form { margin-bottom: 2em }
.test-form h4 { margin-bottom: 10px; font-weight: 700; font-size: 124%; }
.test-form h4 small { color: #666; }
.dark .test-form h4 small { color: #aaa; }
.test-form .tf-title { font-size: 150%; font-weight: 700; }
.tf-title * { margin-bottom: 10px; }
.tf-title h3 { font-size: 150%; font-weight: 700; }
.tf-title img { max-width: 100%; height: auto; }

.test-form .tf-inp .tf-answ { position: relative; margin-bottom: 5px; color: #000; }
.test-form .tf-inp input[type=checkbox], .test-form .tf-inp input[type=radio] { position: absolute; visibility: hidden; }
.test-form .tf-inp input[type=text] { width: 100%; padding: 15px; font-size: 117%; }
.test-form .tf-inp label { display: block; padding-bottom: 5px; padding-right: 35px; cursor: pointer; font-size: 117%; border-radius: 3px; background: #eee; }
.test-form .tf-inp label:hover {/* background: #f1dede; */}
.dark .test-form .tf-inp label {color:#FFF; background:#333}
.test-form .tf-inp label > * { display: block; padding: 12px 12px 0; }
.test-form .tf-inp input:checked + label { background: #999; }
.test-form .tf-inp .popis { display: block; padding: 5px 12px; font-style: italic; font-size: 89%; }
.test-form .tf-inp .note { clear: both; text-align: right; font-size: 90%; color: #666; }
.test-form .btn { margin-top: 15px; border: none; border-radius: 3px; color: #fff; background: #E41F1F; }
.test-form button:disabled { color: #eee; background: #ccc; }
.dark .test-form button:disabled { background-color: rgba(255,255,255,.3); }
.test-form .tf-inp .answ-true label { position: relative; color: #fff; background-color: #30bd01; }
.test-form .tf-inp .answ-false label { color: #fff; background-color: #E41F1F; }
.test-form .tf-inp .answ-selected label { color: #000; background-color: #999 }
.test-form .tf-inp .answ-notselected label { color: #000; background-color: #83DA65; }
.test-form .tf-inp .answ-true label:after, .test-form .tf-inp .answ-false label:after { content: ""; position: absolute; right: 10px; top: 10px; width: 25px; height: 25px; background: url(//1gr.cz/u/n4/kviz-tru-fal.png) top left; background-size: 50px; }
.test-form .tf-inp .answ-false label:after { background-position: top right; }

.test-form-image .tf-inp .tf-answ { padding-bottom: 10px; }

.test-form-image .tf-inp .image { position: relative; display: block; padding: 0; }
.test-form-image .tf-inp img { display: block; width: auto; width: 100%; height: auto; }
.test-form-image .tf-inp .answ-true .image:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(48,189,1,.4); }
.test-form-image .tf-inp .answ-false .image:after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(228,31,31,.4); }
.test-form-image .tf-inp .answ-true label:after, .test-form-image .tf-inp .answ-false label:after { right: auto; left: 50%; top: 50px; width: 76px; height: 76px; margin-left: -38px; background-size: 152px; }

.test-score { margin: 0 0 1em; overflow: hidden; }
.test-score img { display: none; }
.test-score h4 { margin-bottom: 10px; font-weight: 700; font-size: 150%; font-size: 184%; }
.test-score h4 small { color: #666; }
.test-score p { font-size: 117%; line-height: 1.2; }


.test-form p { margin: 0 0 1em; }
.test-form .test-form-in1 { padding: 10px 0 }
.test-form .error { color: #E41F1F; }
.test-form .confirm input { position: relative; display: inline-block; width: 20px; height: 22px; margin-right: 10px; vertical-align: middle; }

.test-form .dragable {position:relative; z-index:2}
.test-form .dragable .tf-answ {transition: transform .25s;}
.test-form .dragable .tf-answ.tazene {z-index: 10;box-shadow: 0 0 0 2px #FFF;}
.test-form .dragable label {padding-left:15px; cursor: move;}
.test-form .dragable label:before {content: "";width: 16px;height: 24px;position: absolute;left: 7px;top: 50%;margin-top: -12px;display: block;background: linear-gradient(45deg, #444 15%, rgba(68,68,68,0) 25%);background-size: 4px 4px;background-position: 0 3px;transition: .5s;}
.test-form .dragable .tf-answ:hover label:before {background-position: 0px 19px;}
.test-form .dragable .tf-answ.tazene label {opacity:.8; background:#f1dede}
.test-form .dragable-answ label, .test-form .dragable-answ label:hover {cursor:auto; background-color: #83DA65;}


.upl-form .error { clear: both; }
.upl-row { /*display: table;*/ width: 100%; margin: 0 0 .5em; }
.upl-form input[type=text] { width: 100%; max-width: 400px; padding: 5px; border: solid 1px #666; border-radius: 3px; }
.upl-form label { display: inline-block; width: 200px; }

.test-social { margin: 1em 0; }
.test-social ul { overflow: hidden; }
.test-social li { list-style: none; }
.test-social a { display: block; height: 45px; margin-bottom: 15px; box-sizing: border-box; text-transform: uppercase; text-decoration: none; color: #fff; }
.test-social a:hover { text-decoration: underline; }
.test-social a { position: relative; padding-left: 52px }
.test-social a:before { content: ""; position: absolute; left: 0; top: 0; display: block; width: 45px; height: 45px; background: url(//1gr.cz/u/ico/kvizy-soc.png); }
.test-social .btn-facebook { background: #3e5991; }
.test-social .btn-facebook:before { background-color: #43609c; }
.test-social .btn-twitter { background: #1b92db; }
.test-social .btn-twitter:before { background-color: #1da1f2; background-position: 0 -45px; }
.test-social .btn-reload { background: #f47474; }
.test-social .btn-reload:before { background-color: #e41f1f; background-position: 0 -90px; }
.test-social .btn-nextkviz { background: #8e6b8d; }
.test-social .btn-nextkviz:before { background-color: #612d61; background-position: 0 -135px; }
.test-social a span { display: table-cell; height: 45px; vertical-align: middle }

p .ts-true { color: #B9151D; font-size: 175%; padding-left: 6px; }
.test-table { width: 100%; color: #333 }
.test-table td { padding: 4px 20px }
.test-table .wid-a { white-space: nowrap }
.test-table .wid-b { padding: 4px 10px 4px 20px }
.test-table tr { background: #eaeaea }
.test-table .c1 { background: #D3DDE8 }
.test-table .c2 { color: #000; background: #D5D5D5 }
.test-table .c3 { background: none }
.test-table .c3 td { font-size: 93%; padding: 0; border-bottom: 2px solid #D3DDE8; padding: 4px 3px }
.test-table .tt-red { color: #B9151C }

@media (min-width: 501px) {
	.test-social li { float: left; width: 50%; }
	.test-social a { width: 97%; max-width: 305px; font-size: 85%; }

	.test-form-image .tf-inp .row { display: table-row; margin-top: 22px; }
	.test-form-image .tf-inp .row:first-child { margin-top: 0; }
	.test-form-image .tf-inp .tf-answ { display: table-cell; width: 50%; height: 250px; padding: 0 4px 8px 0; vertical-align: top; }
	.test-form-image .tf-inp .tf-answ:nth-child(2n+0) { padding: 0 0 8px 4px; }
	.test-form .tf-inp label { height: 100%; }
}


/* slepe mapy */
.geokviz { position: relative; overflow: hidden; margin-top: -.8em; }
.geokviz-main { overflow: hidden; width: 100%; }
/*margin-bottom:10px;/*overflow hidden width: 100%;*/
.geokviz-top, .geokviz-bottom { padding: 5px 0; }
.geokviz-mapa-obal { box-sizing: border-box; margin: 0 auto; width: 100%; position: relative; }
.geokviz-mapa { position: relative; display: table; width: 100%; }
.geokviz-mapa img { display: block; width: 100%; height: auto; }
.geokviz-objekty { position: absolute; left: 0; top: 0; width: 100%; height: 100%; }
/*position absolute*/
.geokviz-bod { position: absolute; width: 6px; height: 6px; margin: -3px 0 0 -3px; border-radius: 100%; border: solid 1px #666; background: #fff; }
.geokviz-bod:hover { border-color: #900; }
.geokviz-bod:active { background-color: #666; }
.geokviz-bod:active:after { content: ""; position: absolute; left: -5px; top: -5px; width: 12px; height: 12px; border: solid 2px #aaa; border-radius: 15px; }
.geokviz-plocha { fill: #555; stroke: #fff; stroke-width: 1px; vector-effect: non-scaling-stroke; }
.geokviz-plocha:active { fill: #666; }

.geokviz .dobre { background: #30bd01; border-color: #379237; fill: #30bd01; }
.geokviz .spatne { background: #E41F1F; border-color: #b00; fill: #E41F1F; }

.geokviz-ovladace { float: right; margin-bottom: 10px; }
.geokviz-ovladace .btn { float: right; min-width: 52px; }
.geokviz-casomira { float: right; width: 2.8em; line-height: 2.3em; color: #444; font-weight: bold; padding: 0px 6px; text-align: center; }
.geokviz-zadani { /* clear:both; */ font-size: 120%; margin-bottom: 10px; line-height: 1; }
.geokviz-zadani h4 { display: inline-block; line-height: 2; font-size: 76%; font-weight: bold; line-height: 2.5em; /* margin-bottom: .75em; */ /* height: 2.5em; */ }
.geokviz-zadani strong { color: #e41f1f; white-space: nowrap; display: block; height: 1.2em; }
.geokviz-zbyva { text-align: right; font-weight: bold; color: #333; font-size: 87%; }

.geokviz .btn { background: #e41f1f; border: 0; line-height: 2.8em; width: auto; height: 2.5em; display: inline-block; padding: 0 10px; font-size: 85%; border-radius: 0; }
.geokviz select { vertical-align: top; height: 2.5em; margin-right: .5em; padding: 0 5px; border-radius: 0; font-size: 85%; font-weight: bold; border: solid 1px #e41f1f; background: none; }
.geokviz-skore { position: relative; width: 99%; height: 12px; margin: 0 0 14px; overflow: hidden; border-radius: 12px; border: solid 1px #ccc; background: #eee; }
.geokviz-skore span { float: left; height: 100%; box-sizing: border-box; border-right: solid 1px #888; background: #666; }
#geokviz-zbyva { display: inline-block; width: 1.5em; text-align: left; }
.geokviz-hodnoceni { position: absolute; bottom: 45px; width: 100%; max-width: 100%; font-weight: bold; text-align: center; }
.geokviz-hodnoceni .kruh { width: 7em; height: 7em; margin: 0px auto 5px; padding: 10px 10px; text-align: center; color: #333; border: solid 5px #777; border-radius: 100px; background: rgba(255,255,255,.8); }
.geokviz-hodnoceni .procenta { font-size: 260%; margin-top: .7em; line-height: 1; }
.geokviz-hodnoceni p { text-shadow: 1px 1px 1px rgba(255,255,255,.8); margin-bottom: 5px; }
.geokviz-hodnoceni b { display: table; margin: auto; padding: 0 10px; color: #e41f1f; }
.geokviz .btn-facebook { margin-bottom: 5px; padding: 4px 7px 4px 20px; color: #fff; font-weight: bold; border: none; background: #3B5998 url(/u/ico/default-social.png) no-repeat -2px 2px; }

.zebricek-b { margin: 10px; }
.zebricek-b h3 { margin-bottom: 5px; font-weight: bold; }
.zebricek input { padding: 2px; }
.zebricek-b table { border-collapse: collapse; margin-bottom: 5px; }
.zebricek-b th { font-size: 86%; font-weight: bold; line-height: 1; vertical-align: bottom; border-bottom: solid 1px #ccc }
.zebricek-b td { padding: 0px 5px; }

.zebricek h2 { font-size: 120%; font-weight: bold; }
.zebricek form { margin: 5px 0 15px; }
.zebricek table { width: 100%; border-collapse: collapse; }
.zebricek tr { border-bottom: solid 1px #eee }
.zebricek tr:hover { background: #eee }
.zebricek th { padding: 2px 5px }
.zebricek tr:first-child { background: #eee }
.zebricek .moje-umisteni th, .zebricek .moje-umisteni td { position: relative; color: #f00; font-weight: bold; }


@media (max-width: 390px) {
	/*.geokviz-casomira {margin-top:1em;}*/
	/*.geokviz-zadani {display:block; height: 3em; margin-top: 0;}*/
	.geokviz-zadani h4 { line-height: 1.25em; width: 65px; height: 2.5em; margin-bottom: .75em; }
	.geokviz-mapa-obal { margin-bottom: 15px; }
}

.diktat-art { border: none; }


#proof h2 { margin-left: 10px; }
.diktat-vysledek { line-height: 2em; padding: 1em; border-radius: .3em; font-size: large; background: #eee; }
.diktat-input ~ .btn { margin-top: 1em }
#diktat-solution { background: none; }
#diktat .volba u { position: absolute; top: .5em; right: 3px; display: block; border: solid 3px transparent; border-top: solid 4px #666; }
#diktat .volba.answ-false:after, #diktat .volba.answ-true:after { display: none; }

#diktat .volba.answ-false { color: #000; background: #E41F1F; }
#diktat .volba.answ-true { color: #000; background: #30bd01; }

#diktat .s-moznostmi { text-decoration: none; z-index: 2; }
#diktat .s-moznostmi a { text-decoration: none; }
#diktat-moznosti { position: absolute; z-index: 2; top: 100%; left: 0; margin-top: -2px; min-width: 100%; line-height: 1.2em; border-radius: 3px; background: #bbb; }
#diktat-moznosti a { display: block; padding: 2px; color: #333; text-align: center; }
#diktat-solution .error { color: red; }
#diktat input { float: right; cursor: pointer; }
.diktat-form .pocet-chyb { font-size: 142%; font-weight: bold; }
.diktat-input p { margin-bottom: 15px; font-size: 100%; }
#diktat { line-height: 2em; margin: 0 0 1em; padding: 1em; border-radius: .3em; font-size: large; background: #EEE }
#diktat .volba { position: relative; display: inline-block; vertical-align: middle; min-width: 1.4em; height: 1.4em; min-height: auto; line-height: 1.4em; padding: 0; border-radius: 0.25em; text-align: center; color: #333; background: #BBB; cursor: pointer }
#diktat .diktat-moznosti { overflow: hidden; position: relative; z-index: 2; display: block; vertical-align: top; height: 1.4em; transition: 0.1s }
#diktat .diktat-moznosti input { float: none; background: 0; border: 0; left: 50%; margin: 0 -1px; line-height: 1.4em; font-size: 100%; top: 0; font-family: inherit; width: 2px; padding: 0; }
#diktat .diktat-moznosti span { display: block; position: relative; }
#diktat .diktat-moznost { background: #BBB; color: #333; padding: 0.25em 0.5em; }
#diktat .diktat-moznost b { color: #B9151C; border-radius: 0.25em }

.fotoduel-vote {display: flex;justify-content: space-between;margin: 2em 0;}
.fotoduel-vote-in {width: 49%;/* overflow: hidden; */border: none;background: none;padding: 0;text-align: left;margin: auto auto 0;}

.fotoduel-vote .image {position:relative;}
.fotoduel-vote img {position:relative; width:100%; height:auto}
.fotoduel-vote  .not-selected .image:after {content:""; position:absolute; top:0; left:0; bottom:0; right:0; background:rgba(255,255,255,.5)}

.fotoduel-vote input {position:absolute; visibility:hidden}

.fotoduel-btn .ico-thumb-up, .fotoduel-btn .ico-gallery {display:inline-block;width:20px;height:20px;margin-right: 10px;vertical-align: bottom;background:url(//1gr.cz/o/zpr/fotoduel/ico-thumb-up.svg) no-repeat;background-size:contain;}
.fotoduel-btn .ico-gallery {background-image:url(//1gr.cz/o/zpr/fotoduel/ico-gallery.svg)}

.fotoduel-btn {display: block;padding: 10px 0px;text-align:center;color: #1B3E7A;font-weight: bold;line-height: 1.33;border-radius:3px;border:solid 1px #678AC6;box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.1);}
.fotoduel-btn:hover, .fotoduel-vote .selected .fotoduel-btn {color:#fff;text-decoration:none;background-color:#1b3e7a; border-color:#1b3e7a; box-shadow:none}
.fotoduel-btn:hover .ico-thumb-up, .fotoduel-vote .selected .fotoduel-btn .ico-thumb-up {background-image:url(//1gr.cz/o/zpr/fotoduel/ico-thumb-up-inverse.svg) }
.fotoduel-btn:hover .ico-gallery {background-image:url(//1gr.cz/o/zpr/fotoduel/ico-gallery-inverse.svg)}

.fotoduel-chart h2 {text-transform:uppercase;letter-spacing: 1px;}
.fotoduel-chart ul {display:flex;flex-wrap:wrap;justify-content: space-between;margin: 1em 0 .5em;list-style:none;}
.fotoduel-chart li {width:32.33%; margin-bottom:1.5%; position: relative;}
.fotoduel-chart li:first-child {width:100%}
.fotoduel-chart li:nth-child(2), .fotoduel-chart li:nth-child(3)  {width:49.2%}
.fotoduel-chart img {display:block; width:100%; height:auto}
.fotoduel-chart .image-info {position:absolute;bottom: 8px;left: 8px;color: #fff;text-shadow: 0 0 10px 0 rgba(0,0,0,0.5);}
.fotoduel-chart .image-info strong {display: inline-block;height: 24px;width: 24px;line-height: 24px;text-align: center;font-size: 112.5%;border: solid 1px #fff;border-radius: 3px;background: rgba(38,50,56,0.8);}
.fotoduel-chart .fotoduel-btn {background:#EFF3F9;}
.fotoduel-chart .fotoduel-btn:hover {color:#fff;background:#1b3e7a;}

.fotoduel-vote h3 {font-weight: bold;font-size: 100%;line-height: 1.2;margin-bottom: .2em;}
.fotoduel-chart {margin-top: 2em;}

